<?php
include_once("../../includes/global.php");
include_once("../../includes/admin_class.php");
include_once("../../includes/smarty_config.php");
include_once("$config[webroot]/module/offer/includes/offer_class.php");
//===============================================
$offer=new offer();

if(!empty($_GET['rec']))
{
	echo $offer->rec_pro($_GET['rec'],$_GET['type']);
	die();
}
?>